/*     74430 : 타이틀 텍스트      */
.title__74430__ {font-size:0; }
.title__74430__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#ca3969; letter-spacing:-.03em; line-height:1.4em;
}
.title__74430__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74430__.style_top p {padding-top:10px;}
.title__74430__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__74430__.style_right p {padding-right:14px;}
.title__74430__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__74430__.style_bottom p {padding-bottom:12px;}
.title__74430__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__74430__.style_left p {padding-left:14px;}
.title__74430__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__74430__.style_circle1 p {padding-left:18px;}
.title__74430__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74430__.style_circle2 p {padding-left:18px;}
.title__74430__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74463 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74463__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74463__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74463__ ul li:first-child {margin-top:0}
.text_list__74463__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74463__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74463__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74463__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74463__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74463__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74463__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74463__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74463__ ul li {font-size:20px}
}

/*     74432 : 한줄 텍스트      */
.text__74432__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__74432__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__74432__ p {font-size:20px}
}

/*     74433 : HTML 편집기      */
.html__74433__ * {line-height:1.4em}

/*     74434 : 이미지 리스트 (타일형)      */
.img_tile__74434__ {overflow:hidden}
.img_tile__74434__ .img_inner {margin:0 -5px}
.img_tile__74434__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__74434__ * {box-sizing:border-box}
.img_tile__74434__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__74434__ .item a {display:block}
.img_tile__74434__ .figure {display:block}
.img_tile__74434__ .figure img {vertical-align:top}
.img_tile__74434__ .caption {display:block;margin-top:10px}
.img_tile__74434__ .caption > span {display:block}
.img_tile__74434__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__74434__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__74434__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__74434__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__74434__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__74434__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__74434__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__74434__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__74434__ .item {width:100%}
.col_m_2__74434__ .item {width:50%}
.col_m_3__74434__ .item {width:33.3333%}
.col_m_4__74434__ .item {width:25%}
.col_m_1__74434__ .item,
.col_m_2__74434__ .item2n,
.col_m_3__74434__ .item3n,
.col_m_4__74434__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__74434__ .item,
	.col_m_2__74434__ .item2n,
	.col_m_3__74434__ .item3n,
	.col_m_4__74434__ .item4n {clear:none}

	.col_t_1__74434__ .item {width:100%}
	.col_t_2__74434__ .item {width:50%}
	.col_t_3__74434__ .item {width:33.3333%}
	.col_t_4__74434__ .item {width:25%}
	.col_t_5__74434__ .item {width:20%}
	.col_t_6__74434__ .item {width:16.6666%}
	.col_t_1__74434__ .item,
	.col_t_2__74434__ .item2n,
	.col_t_3__74434__ .item3n,
	.col_t_4__74434__ .item4n,
	.col_t_5__74434__ .item5n,
	.col_t_6__74434__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__74434__ .img_inner {margin:0 -10px}
	.img_tile__74434__ .item {padding:10px}
	.img_tile__74434__ .caption {margin-top:15px}
	.img_tile__74434__ .caption > span.content {margin-top:10px}

	.text_sml__74434__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__74434__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__74434__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__74434__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__74434__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__74434__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__74434__ .item,
	.col_t_2__74434__ .item2n,
	.col_t_3__74434__ .item3n,
	.col_t_4__74434__ .item4n,
	.col_t_5__74434__ .item5n,
	.col_t_6__74434__ .item6n {clear:none}

	.col_pc_1__74434__ .item {width:100%}
	.col_pc_2__74434__ .item {width:50%}
	.col_pc_3__74434__ .item {width:33.3333%}
	.col_pc_4__74434__ .item {width:25%}
	.col_pc_5__74434__ .item {width:20%}
	.col_pc_6__74434__ .item {width:16.6666%}
	.col_pc_1__74434__ .item,
	.col_pc_2__74434__ .item2n,
	.col_pc_3__74434__ .item3n,
	.col_pc_4__74434__ .item4n,
	.col_pc_5__74434__ .item5n,
	.col_pc_6__74434__ .item6n {clear:both}
}

/*     74464 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74464__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74464__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74464__ ul li:first-child {margin-top:0}
.text_list__74464__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74464__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74464__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74464__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74464__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74464__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74464__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74464__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74464__ ul li {font-size:20px}
}

/*     74436 : 이미지 (비율형)      */
.img_ratio__74436__ {max-width:100%;vertical-align:top}
.img_ratio__74436__ * {box-sizing:border-box}
.img_ratio__74436__ a {display:block;vertical-align:top}
.img_ratio__74436__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74436__ img {width:auto}
}

/*     74437 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__74437__ {padding:20px; background:#4a5c70;}
.textarea__74437__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__74437__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__74437__ {padding:25px 30px;}
	.textarea__74437__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__74437__ .cont > span {position:relative; z-index:10; padding:0 20px;}
.textarea__74437__ .cont .first_text{font-size:24px; line-height:2em;}
	.textarea__74437__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__74437__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__74437__ {padding:35px;}
	.textarea__74437__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__74437__ .cont > span {padding:0 35px;}
.textarea__74437__ .cont .first_text{font-size:30px; line-height:2em;}
	.textarea__74437__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__74437__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

